/*
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
 /* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
@font-face {
    font-family: 'ambleregular';
    src:url(../font/Amble-Regular-webfont.ttf) format('truetype');
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #FFF;
}
.wrap {
	width:80%;
	margin: 0 auto;
}
.header {
	background: #FFF;
}
.headertop_desc{
	padding:20px 0;
	border-bottom:1px solid #EEE;
}
.call{
	float:left;
}
.call p{
	font-size:0.9em;
	color:#9C9C9C;
}
.call p span{
	color:#303030;
	font-size:1em;
	font-weight:bold;
}
.call p span.number{
	color:#E4292F;
	font-size:1em;
	letter-spacing:1px;
}
.account_desc{
	float:right;
}
.account_desc li{
	display:inline;
	border-left:1px dotted #CCC;
}
.account_desc li:first-child{
	border:none;
}
.account_desc li a{
	font-size:0.823em;
	color:#9C9C9C;
	padding:0 10px;
	font-family: 'ambleregular';
}
.account_desc li a:hover{
	color:#E4292F;
}
.header_top {
	padding: 20px 0;
}
.logo {
	float: left;
}

/**** Cart ****/
.cart{
	float:right;
	 position: relative;
	 padding-right:40px;
	 margin-top:20px;
}
.cart p{
	font-size:0.9em;
	color:#303030;
	display:inline-block;
}
.cart p span{
	font-size:1.5em;
	color:#E4292F;
}
.wrapper-dropdown-2 {
    display:inline-block;
    margin: 0 auto;
    font-size:0.9em;
    color:#303030;
    padding:0px 5px;
    cursor: pointer;
    outline: none;
}
.wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right:5px;
    top: 50%;
    margin-top:0px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color:#E4292F transparent;
}
.wrapper-dropdown-2 .dropdown {
    position: absolute;
    top: 100%;
    width:75%;
    right: 0px;
    z-index:1;
    background:#EEE;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    list-style: none;
    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown-2 .dropdown li{
    display: block;
    text-decoration: none;
    color: #333;
    font-size:0.823em;
    padding: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.wrapper-dropdown-2 .dropdown li:hover a {
    color:red;
    background:#AAA;
}
.wrapper-dropdown-2.active:after {
    border-width: 0 6px 6px 6px;
}
.wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
   /**** End Cart ****/
.header_bottom {
	background: #383838;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-rfadius: 6px;
	-o-border-radius: 6px;
}
.menu {
	float: left;
}
.menu li {
	float:left;
}
.menu li a {
	font-family: 'ambleregular';
	font-size:0.823em;
	text-transform:uppercase;
	color: #fff;
	display:block;
	padding:16px 20px;
	border-right: 2px ridge #585858;
    -webkit-transition: all .9s;
   -moz-transition: all .9s;
   -o-transition: all .9s;
   -ms-transition: all .9s;
   transition: all .9s;
}
.menu li a:hover,.menu li.active a{
	background:#B81D22;
}
.menu li:first-child  a{
	border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
	-moz-border-rfadius:6px 0 0 6px;
	-o-border-radius:6px 0 0 6px;
}
.search_box {
	float: right;
	border: 1px solid #3C3C3C;
	background: #FFF;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	position: relative;
	margin-top:8px;
	margin-right: 15px;
	width:25%;
}
.search_box form input[type="text"] {
	border: none;
	outline: none;
	background: none;
	font-size:12px;
	color: #acacac;
	width:75%;
	padding:5px;
}
.search_box form input[type="submit"] {
	border: none;
	cursor: pointer;
	background: url(../images/search.png) no-repeat 0px 7px;
	position: absolute;
	right: 0;
	width: 20px;
	height: 25px;
}
.header_slide{
	margin-top:10px;
}
.header_bottom_left{
	float:left;
	width:25%;
}
.categories{
	border:1px solid #EEE;
}
.categories h3{
	font-size:1.2em;
	color:#FFF;
	padding:10px;
	background:#B81D22;
	text-transform:uppercase;
	font-family: 'ambleregular';	
}
.categories li a{
	display:block;
	font-size:0.8em;
	padding:8px 15px;
    color: #9C9C9C;
    font-family: 'ambleregular';
    margin:0 20px;
    background:url(../images/drop_arrow.png) no-repeat 0;
    border-bottom: 1px solid #EEE;
    text-transform:uppercase;	
}
.categories li:last-child a{
	border:none;
}
.categories li a:hover{
	color:#B81D22;
}
.header_bottom_right{
	float:left;
	width:74%;
	padding-left:1%;
}
/***** Content *****/
.content {
	padding: 20px 0;
	background: #FFF;
}
.content h2 {
	color: #383838;
	margin-bottom: 0.5em;
	font-size: 1.5em;
	line-height: 1.2;
	font-family: 'ambleregular';
	font-weight: normal;
	margin-top: 0px;
	text-transform: uppercase;
}
.content_top{
	padding: 15px 20px;
	border: 1px solid #EBE8E8;
	border-radius: 3px;
}
.content_bottom {
	padding: 15px 20px;
	border: 1px solid #EBE8E8;
	border-radius: 3px;
	margin-top: 2.6%;
}
.heading {
	float: left;
}
.heading h3 {
	font-family: 'ambleregular';
	font-size:22px;
	color:#383838;
	text-transform: uppercase;
}
.see {
	float: right;
	padding-top:8px;
}
.see p a{
	display: inline;
	font-size: 0.8125em;
	color: #333;
	background: url(../images/list-img.png) no-repeat right 3px;
    padding:0px 12px 0px 0px;
}
.see p a:hover{
	color: #E4292F;
}
/**** Grid 1_0f_4 ****/
.grid_1_of_4 {
	display: block;
	float: left;
	margin: 1% 1% 1% 1%;
	box-shadow: 0px 0px 3px rgb(150, 150, 150);
	
}
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width: 20.8%;
	padding: 1.5%;
	text-align: center;
	position: relative;
}
.images_1_of_4  img {
	max-width: 100%;
}
.images_1_of_4  h2 {
	color:#6A82A4;
	font-family: 'ambleregular';
	font-size:1.1em;
	font-weight: normal;
}
.images_1_of_4  p {
	font-size: 0.8125em;
	padding: 0.4em 0;
	color: #333;
}
.images_1_of_4  p span.price {
	font-size: 18px;
	font-family: 'ambleregular';
	color:#CC3636;
}
.price-details{
	margin-top:10px;
	border-top:1px solid #CD1F25;
}
.price-number{
	float: left;
	padding-top: 5px;
}
.price-details p span.rupees{
	font-size:1.6em;
	font-family: 'ambleregular';
	color:#383838;
}
.add-cart{
	float:right;
	display: inline-block;
}
.add-cart h4 a{
	font-size:0.9em;
	display: block;
	padding:10px 15px;
	font-family: 'ambleregular';
	background:#CD1F25;
	color: #FFF;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.add-cart h4 a:hover{
	  text-shadow: 0px 0px 1px #000;
	  background:#292929;
}
/*** Footer ***/
.footer {
	position: relative;
	background: #FCFCFC;
    border-top: 1px solid #CECECE;
    margin:20px auto;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col_1_of_4 {
	display: block;
	float: left;
	margin:0% 0 1% 3.6%;
}
.col_1_of_4:first-child {
	margin-left: 0;
}/* all browsers except IE6 and lower */
.span_1_of_4 {
	width: 20.5%;
	padding:1.5% 1.5% 0 0;
	border-left:1px solid #CECECE;
}
.span_1_of_4  h4 {
	color:#4F4F4F;
	margin-bottom: .5em;
	font-size: 1.2em;
	line-height: 1.2;
	font-family: 'ambleregular';
	font-weight: normal;
	margin-top: 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	border-bottom: 1px solid #CECECE;
	padding-bottom: 0.5em;
	padding-left:20px;
}
.span_1_of_4 ul{
	padding-left:20px;
}
.span_1_of_4  li a {
	font-size: 0.8125em;
	padding: 0.4em 0;
	color:#2A5C86;
	font-family: 'ambleregular';
	display: block;
}
.span_1_of_4  li span{
	font-size:1em;
	font-family: 'ambleregular';
	color:#2A5C86;
	cursor:pointer;
	margin:10px 0;
	display:block;
}
.span_1_of_4  li a:hover, .span_1_of_4  li span:hover {
	color:#DD0F0E;
}
/*** Social Icons ***/
.social-icons {
	padding-top: 8%;
}
.social-icons li {
	width: 30px;
	height: 30px;
	padding: 0px 0 0 5px;
	margin: 0;
	display: inline-block;
	cursor: pointer;
}
.copy_right {
	text-align: center;
	border-top: 1px solid #EEE;
	padding: 10px 0;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.copy_right p {
	font-size:0.823em;
	color: #747474;
}
.copy_right p a {
	color:#DD0F0E;
	font-family: 'ambleregular';
	text-decoration: underline;
}
.copy_right p a:hover {
	color:#222;
	text-decoration: none;
}
/*** move top **/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow_up.png) no-repeat right top;
}
#toTopHover {
	width: 48px;
	height: 48px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}

/*  Preview  ============================================================================= */
.back-links {
	float: left;
	padding-top: 5px;
}
.back-links p {
	font-size: 0.8125em;
	color: #333;
}
.back-links p a {
	font-size: 0.9em;
	padding: 0 1.3%;
	color: #333;
	font-family: 'ambleregular';
}
.back-links p a:hover, .back-links p a:active {
	color:#B81D22;
}
.image {
	clear: both;
	padding: 0px;
	margin: 0px;
	padding: 1.5%;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.cont-desc {
	display: block;
	float: left;
	clear: both;
}
.rightsidebar {
	display: block;
	float: left;
	margin: 0% 0 0% 1.6%;
}
.cont-desc:first-child {
	margin-left: 0;
}
.desc {
	display: block;
	float: left;
	margin: 0% 0 0% 2.6%;
}
.product-details{
	margin:30px 0;
}
.span_1_of_2 {
	width: 67.1%;
	padding: 1.5%;
}
.images_3_of_2 {
	width: 44.2%;
	float: left;
	text-align: center;
}
.span_3_of_2 {
	width: 53.2%;
}
.span_3_of_1 {
	width: 25.2%;
	padding: 1.5%;
}
.images_3_of_2  img {
	max-width: 100%;
}
.span_3_of_2  h2 {
	font-family: 'ambleregular';
	font-size: 1.1em;
	color:#CD1F25;
	font-weight: normal;
	margin-top: 0px;
	text-transform: uppercase;
}
.span_3_of_2  p{
	font-size: 0.8125em;
	padding: 0.3em 0;
	color: #969696;
	line-height: 1.6em;
	font-family: verdana, arial, helvetica, helve, sans-serif;
}
.price p {
	font-size: 0.8125em;
	padding:20px 0;
	color: #666;
	vertical-align: top;
}
.price p span {
	font-size:3em;
	font-family: 'ambleregular';
	color:#CD1F25;;
}
.available {
	padding:20px 0;
	border-top: 1px solid #CD1F25;
}
.available p {
	font-size: 0.9em;
	color: #333;
	font-weight: bold;
	padding-bottom: 10px;
}
.available li {
	display: inline;
	font-size: 0.8125em;
	padding: 1.5% 2%;
	color: #353535;
}
.available li select {
	display: inline;
	font-size: 1em;
	color: #333;
	margin-left: 3px;
}
.share-desc{
	margin-bottom:15px;
}
.share{
	float:left;
}
.share p {
	padding-top: 10px;
	font-size: 0.9em;
	color: #333;
	font-weight: bold;
}
.share li {
	display: inline-block;
	margin: 5px 6px;
	background:#222;
	border-radius:5px;
}
.share li img {
	vertical-align:middle; 
}
.wish-list{
	padding:15px 0;
	border-bottom: 1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
}
.wish-list li{
	display:inline-block;
	margin-right:45px;
}
.wish-list li a{
	color: #383838;
	font-size:1em;
	font-family: 'ambleregular';
	padding-left:22px;
	text-decoration: underline;
}
.wish-list li a:hover {
	color: #E4292F;
}
.wish-list li.wish{
	background:url(../images/wishlist.png) no-repeat 0;
}
.wish-list li.compare{
	background:url(../images/compare.png) no-repeat 0;
}
.product-desc, .product-tags {
	clear: both;
	padding-top: 20px;
}
.product-desc p {
	font-size: 0.8em;
	padding:5px 0;
	color: #969696;
	line-height: 1.8em;
	font-family: verdana, arial, helvetica, helve, sans-serif;
}
.product-desc p span{
	font-weight:bold;
}
.product-tags h4 {
	padding: 10px 0;
	font-size: 0.9em;
	color: #333;
	font-weight: bold;
}
.input-box {
	background: url(../images/tag.png) no-repeat 0 8px;
	padding-left: 35px;
}
.input-box input[type="text"] {
	padding: 8px;
	display: block;
	width: 95%;
	background: #fcfcfc;
	border: none;
	outline: none;
	color: #464646;
	font-size: 0.8125em;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-appearance: none;
}
.product-tags .button {
	margin-top: 15px;
	line-height: 3em;
}
.span_3_of_2 .button {
	float: right;
	margin-top: 1%;
	line-height: 2em;
}
.product-tags .button a {
	font-size:1em;
	padding:10px 15px;
	font-family: 'ambleregular';
	background:#CD1F25;
	color: #FFF;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.span_3_of_2 .button a:hover, .product-tags .button a:hover {
	text-shadow: 0px 0px 1px #000;
    background: #292929;
}
.product-tags p{
	font-size: 0.85em;
	padding:5px  0;
	color: #969696;
	line-height: 1.8em;
}
/**** Review *****/
.review h4,.review h4 a{
 font-size:1.2em;
 color: #333;
 font-family: 'ambleregular';
}
.review h4 a{
	text-decoration:underline;
}
.review h4 a:hover{
	text-decoration:none;
	color:#E4292F;
}
.review ul{
	margin-top:10px;
}
.review li{
	display:block;
	font-family: 'ambleregular';
	padding:8px 0;
	color: #666;
	font-size:1em;
}
.review li img{
	vertical-align:middle;
}
.review p{
	font-size:0.8em;
	padding:5px 0;
	color: #969696;
	line-height: 1.6em;
	font-family: verdana, arial, helvetica, helve, sans-serif;
}
.your-review h3{
	font-size:1.2em;
    color: #333;
    font-family: 'ambleregular';
}
.your-review div{
	padding:5px 0;
}
.your-review span{
	display:block;
	font-size:0.8125em;
	color:#757575;
	padding-bottom:5px;
	font-family :verdana, arial, helvetica, helve, sans-serif;
}
.your-review label span.red{
	color:#CD1F25;
	display:inline;
}
.your-review input[type="text"],.your-review textarea{
		    padding:8px;
			display:block;
			width:50%;
			border:1px solid #E0E0E0;
			background:none;
			outline:none;
			color:#222;
			font-size:1em;
			font-family:Arial, Helvetica, sans-serif;
			-webkit-appearance:none;
}
.your-review textarea{
		resize:none;
		height:120px;		
}
.your-review input[type="submit"]{
    font-size:1em;
	padding:10px 15px;
	font-family: 'ambleregular';
	background:#CD1F25;
	color: #FFF;
	text-decoration: none;
	border:none;
	cursor:pointer;
	outline: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.your-review input[type="submit"]:hover{
	text-shadow: 0px 0px 1px #000;
    background: #292929;
}
.span_3_of_1 li a {
	font-size:1em;
	padding:8px 0 8px 20px;
	color: #666;
	display: block;
	font-family: 'ambleregular';
	background: url(../images/drop_arrow.png) no-repeat 0;
	border-bottom:1px solid #F0F0F0;
}
.span_3_of_1 li a:hover {
	background: url(../images/drop_arrow-hover.png) no-repeat 0;
	color:#B81D22;
}
.span_3_of_2 .button {
	float: right;
	margin-top:15px;
	line-height:3em;
}
.span_3_of_2 .button a {
	padding: 12px 20px;
	font-size: 1em;
	font-weight: bold;
	font-family: Arial, "Helvetica Neue", "Helvetica", Tahoma, Verdana, sans-serif;
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.7);
	background: #3f4040;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px rgba(255, 255, 255, 0.2) inset, 0 2px 2px -1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px rgba(255,255,255,0.2) inset, 0 2px 2px -1px rgba(0,0,0,0.3);
	box-shadow: 0 1px rgba(255, 255, 255, 0.2) inset, 0 2px 2px -1px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.span_3_of_2 .button a:hover {
	border: 1px solid #303030;
	background: #525252;
	text-decoration: none;
}
.subscribe {
	padding:30px 0;
}
.subscribe p {
	font-size:0.85em;
	color:#666;
	padding:5px 0;
	line-height:1.6em;
}
.signup {
	border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-o-border-radius: 0.2em;
	margin-top: 5px;
	background: #E7E7E7;
	box-shadow: inset 0px 2px 5px #707070;
}
.signup input[type="text"] {
	border: none;
	background: none;
	padding:5px;
	outline: none;
	width:70%;
	font-size:0.85em;
	color:#222;
}
.signup input[type="submit"] {
	border: 1px solid #5C5655;
	padding: 8px 20px;
	font-size: 12px;
	width:85px;
	margin: 0;
	font-weight: bold;
	cursor: pointer;
	background: #565656;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#565656', endColorstr='#565656');
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.signup input[type="submit"]:hover {
	background: #5e5e5e;
	background: -moz-linear-gradient(top,  #5e5e5e 0%, #404040 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(100%,#404040));
	background: -webkit-linear-gradient(top,  #5e5e5e 0%,#404040 100%);
	background: -o-linear-gradient(top,  #5e5e5e 0%,#404040 100%);
	background: -ms-linear-gradient(top,  #5e5e5e 0%,#404040 100%);
	background: linear-gradient(top,  #5e5e5e 0%,#404040 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#404040',GradientType=0 );
	box-shadow: 1px 1px 0 0 #414141 inset, -1px -1px 0 0 #414141 inset, 0 1px 2px -1px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 0 0 #414141 inset, -1px -1px 0 0 #414141 inset, 0 1px 2px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 1px 1px 0 0 #414141 inset, -1px -1px 0 0 #414141 inset, 0 1px 2px -1px rgba(0,0,0,0.15);
}
.community-poll p {
	color: #CD1F25;
	font-size: 0.85em;
	padding:5px  0;
}
.poll li {
	padding:3px 0px 9px 0;
}
.poll input.radio {
	float: left;
	margin:4px 0 0 0;
}
.poll .label {
	display: block;
	margin-left: 20px;
}
.poll label {
	font-size: 0.85em;
	padding:10px 0;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

/**** End Preview Page ******/

/*  About  ============================================================================= */
.col_1_of_3 {
	display: block;
	float: left;
	margin: 0% 0 0% 1.6%;
}
.col_1_of_3:first-child {
	margin-left: 0;
}
.span_1_of_3 {
	width: 29.2%;
	padding: 1.5%;
}
.span_1_of_3 img {
	max-width: 100%;
}
.span_1_of_3  h3 {
	color: #383838;
	margin-bottom: 0.5em;
	font-size: 1.5em;
	line-height: 1.2;
	font-family: 'ambleregular';
	font-weight: normal;
	margin-top: 0px;
	text-transform: uppercase;
 }
.span_1_of_3  p {
	font-size: 0.8125em;
	padding: 0.5em 0;
	color:#727272;
	line-height: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
}
.year {
	float: left;
	width:50px;
}
.year p {
	color: #E4292F;
	font-size: 0.95em;
}
.span_1_of_3  p.history {
	float: left;
	width: 85%;
	font-size: 0.8125em;
	color:#727272;
	line-height: 1.8em;
}
.span_1_of_3 .list li a {
	font-size: 0.82em;
	padding:7px 15px;
	color: #E4292F;
	background: url(../images/drop_arrow.png) no-repeat 0px 10px;
	display: block;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.span_1_of_3 .list li a:hover {
	text-decoration:underline;
}
/* Delivery  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_3{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.grid_1_of_3:first-child { 
	margin-left: 0; 
} 
.images_1_of_3 {
	width: 29.2%;
	padding:1.5%; 
}
.images_1_of_3  img {
	max-width:100%;
	display:block;
	border: 1px solid #ECE6E6;
}
.images_1_of_3  h3{
	color:#383838;
	font-size: 1em;
	margin:5px 0;
	font-family: 'ambleregular';
	text-transform: uppercase;
}
.images_1_of_3  p  {
	font-size:0.823em;
	padding:5px 0;
	color:#727272;
	line-height: 1.8em;
}
/* FAQ  ============================================================================= */
.ui-accordion .bar{ cursor:pointer;
      margin:15px 0;
 }
#posts .tab .post-title{
	color:#B81D22;
	font-size:1em;
	font-family: 'ambleregular';
	overflow:hidden;
	margin:0px;
}
#posts .tab.selected .post-title{
	color:#222;
}
#posts .panel .post-text{
	clear:both;
	padding:10px;
}
.panel{
	background:#222;
}
.panel p{
	color:#C0C0C0;
	font-size:0.95em;
	line-height: 1.8em;
	padding:5px 20px;
}
/****** News **************************/
.image {
	clear: both;
	padding: 0px;
	margin: 0px;
	padding:1.5%;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid {
	display: block;
	float:left;
	margin: 0% 0 0% 1.6%;
}
.grid:first-child { margin-left: 0; }

.images_3_of_1 {
	width:30.2%;
}
.news_desc{
	width: 68.1%;
}
.images_3_of_1  img {
	max-width:100%;
	display:block;
	border:1px solid #E0E0E0;
}
.news_desc  h3{
	color:#B81D22;
	margin-bottom:0.3em;
	font-size:1.2em;
	text-transform:uppercase;
	font-family: 'ambleregular';
}
.news_desc h4 span a{
	text-decoration:underline;
}
.news_desc h4 span a:hover{
	color:#B81D22;
	text-decoration:none;
}
.news_desc h4 ,.news_desc h4 a{
	font-size:0.95em;
	color:#303030;;
	padding-bottom:5px;
}
.news_desc  p{
	font-size:0.85em;
	padding:5px 0;
	color:#747474;
	line-height: 1.8em;
}
.news_desc p a{
	font-size:1em;
	color:#B81D22;
}
/*** Page numbers ***/
.content-pagenation{
	padding:35px 0;
	text-align:right;
}
.content-pagenation li {
	display: inline-block;
}
.content-pagenation li a {
	color:#303030;
	font-size: 0.8em;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #FFF;
	padding: 10px 12px;
	box-shadow: 0px 0px 5px #ADADAD;
	-webkit-box-shadow: 0px 0px 2px #ADADAD;
	-moz-box-shadow: 0px 0px 2px #ADADAD;
	-o-box-shadow: 0px 0px 2px #ADADAD;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.content-pagenation li a:hover,.content-pagenation li.active a{
	background:#303030;
	color:#FFF;
}





/*  Contact Form  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col {
	display: block;
	float: left;
	margin: 0% 0 1% 1.6%;
}
.col:first-child {
	margin-left: 0;
}
.span_2_of_3 {
	width: 63.1%;
	padding: 1.5%;
}
.span_1_of_3 {
	width: 29.2%;
	padding: 1.5%;
}
.span_2_of_3  h2, .span_1_of_3  h2 {
	margin-bottom: 0.5em;
	line-height: 1.2;
	font-family: 'ambleregular';
	font-weight: normal;
	margin-top: 0px;
}
.contact-form {
	position: relative;
	padding-bottom: 30px;
}
.contact-form div {
	padding: 5px 0;
}
.contact-form span {
	display: block;
	font-size: 0.8125em;
	color: #757575;
	padding-bottom: 5px;
	font-family: verdana, arial, helvetica, helve, sans-serif;
}
.contact-form input[type="text"], .contact-form textarea {
	padding: 8px;
	display: block;
	width:98%;
	background:none;
	border:1px solid #CACACA;
	outline: none;
	color: #464646;
	font-size:1em;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-appearance: none;
}
.contact-form textarea {
	resize: none;
	height: 120px;
}
.contact-form input[type="submit"] {
	font-size:1em;
	padding:10px 15px;
	font-family: 'ambleregular';
	background:#CD1F25;
	color: #FFF;
	border:none;
	text-decoration: none;
	outline: 0;
	cursor:pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	right: 0;
}
.contact-form input[type="submit"]:hover {
	text-shadow: 0px 0px 1px #000;
	background: #292929;
}

.company_address p {
	font-size: 0.8125em;
	color: #757575;
	padding: 0.2em 0;
	font-family: Arial, Helvetica, sans-serif;
}
.company_address p span,.company_address p span a {
	text-decoration: underline;
	color: #444;
	cursor: pointer;
}
.map {
	border: 1px solid #C7C7C7;
	margin-bottom: 15px;
}
/**** Responsive Layout ****/
@media only screen and (max-width: 1440px) {
	.signup input[type="text"] {
		width: 66.5%;
	}
}
@media only screen and (max-width: 1366px) {
	.signup input[type="text"] {
		width: 65%;
	}
}
@media only screen and (max-width: 1280px) {
	.span_1_of_4 ul {
		padding-left: 14px;
	}
	.span_3_of_2 {
		width: 100%;
	}
	.images_3_of_2 {
		width: 59%;
	}
	.desc {
		margin: 2.6% 0 0;
	}
	.signup input[type="text"] {
		width: 62%;
	}
}
@media only screen and (max-width: 1080px) {
	.price-details p span.rupees {
		font-size: 1.5em;
	}
	.add-cart h4 a {
		padding: 10px 7px;
	}
	.social-icons li {
		width: 23px;
	}
	.span_3_of_1 {
		width: 100%;
	}
	.rightsidebar{
		margin: 1% 0 0;
	}
	.rightsidebar.span_3_of_1 ul.side-w3ls {
		width: 33%;
		float: left;
	}
	.subscribe,.community-poll{
		margin: 0 0 30px 30px;
		float: left;
		padding:0;
	}
	.signup input[type="text"] {
		width: 79%;
	}
	.span_1_of_2 {
		width: 98%
	}
}
@media only screen and (max-width: 1050px) {
	.images_3_of_2 {
		width: 49.5%;
	}
	.social-icons li{
		width:17%;
	    padding:0;
	}
}
@media only screen and (max-width: 1024px) {
	.wrap {
		width: 90%;
	}
	.span_1_of_3 p.history{
		width:80%;
	}
	.wish-list li {
		margin-right:20px;
	}
	.signup input[type="text"] {
		width:64%;
	}
	.signup input[type="submit"]{
		padding:8px 0;
		width:71px;
	}
	.span_1_of_3 h3 {
		font-size: 1.3em;
	}
	.images_3_of_2 {
		width: 58.6%;
	}
	.signup input[type="text"] {
		width: 82%;
	}
}
@media only screen and (max-width: 991px) {
	.images_1_of_4 h2 {
		font-size: 0.95em;
	}
	.span_1_of_3 {
		width: 100%;
		padding: 1.5%;
		margin: 1% 0;
	}
	.company_address {
		margin-top: 3em;
	}
	.price p span {
		font-size: 2.7em;
	}
}
@media only screen and (max-width: 900px) {
	.images_1_of_4 {
		width: 45.33%;
	}
	.span_1_of_4 h4 {
		font-size: 1.1em;
	}
	.price p span {
		font-size: 2.5em;
	}
}
@media only screen and (max-width: 800px) {
	.wrap {
		width: 95%;
	}
	.price-details p span.rupees{
		font-size:1.2em;
	}
	.add-cart h4 a{
		padding:10px;
	}
	.span_1_of_3 p.history{
		width:76%;
	}
	.span_1_of_2 {
		width: 98.1%;
	}
	.span_3_of_1{
		width:98%;
	}
	.rightsidebar{
		margin:0;
	}
	.signup{
		width:50%;
	}
	.signup input[type="text"]{
		width:77%;
	}
	.signup input[type="submit"]{
		width:72px;
	}
	.span_1_of_4 h4{
		font-size:1em;
	}
	.span_1_of_3 {
		width: 98%;
	}
	.subscribe, .community-poll {
		margin: 0 0 30px 27px;
	}
	.signup input[type="text"] {
		width: 64%;
	}
}
@media only screen and (max-width: 768px) {
	.content h2 {
		font-size: 1.3em;
	}
	.price p span {
		font-size: 2.3em;
	}
	.subscribe, .community-poll {
		margin: 0 0 30px 8px;
	}
}
@media only screen and (max-width: 736px) {
	.logo {
		float: left;
		width: 40%;
	}
	.span_1_of_4 h4 {
		padding-left: 15px;
	}
	.images_3_of_1{
		width:100%;
	}
	.grid{
		margin:0;
	}
	.news_desc{
		width:100%;
	}
	.news_desc h3 {
		margin: 0.8em 0;
	}
	.images_3_of_2 {
		width: 62.6%;
	}
	.add-cart h4 a {
		padding: 8px 10px;
	}
	.rightsidebar.span_3_of_1 ul.side-w3ls {
		width: 30%;
	}
}
@media only screen and (max-width: 667px) {
	.cart p span {
		font-size: 1.3em;
	}
	.logo {
		width: 34%;
	}
	.logo {
		float: left;
		width: 34%;
	}
	.span_1_of_4 {
		width: 95%;
		float: none;
		margin: 2em 0;
	}
	.social-icons li {
		width: 7%;
	}
	.images_1_of_3{
		width:97%;
	}
	.faqs {
		margin: 1em 0 0;
	}
	.images_3_of_2 {
		width: 68.8%;
	}
	.rightsidebar.span_3_of_1 ul.side-w3ls {
		width: 100%;
		float: none;
	}
	.subscribe, .community-poll {
		margin: 22px 0;
	}
}
@media only screen and (max-width: 640px) {
	.wrap {
		width: 95%;
	}
	.account_desc li a{
		padding:0 3px;
	}
	.menu li a{
		padding:16px 10px;
	}
	.header_bottom_left{
		float:none;
		width:100%;
	}
	.header_bottom_right{
		float:none;
		width:100%;
		padding:0;
		margin:5px 0;
	}
	.price-details p span.rupees{
		font-size:0.96em;
	}
	.add-cart h4 a{
		padding:10px 5px;
		font-size:0.75em;
	}
	.images_1_of_4 h2{
		font-size:0.8em;
	}
	.see{
		padding-top:0;
	}
	.span_1_of_4 h4{
		padding-left:10px;
	}
	.span_1_of_4 li span{
		font-size:0.8em;
	}
	.span_1_of_4 ul{
		padding-left:10px;
	}
	.wish-list li{
		margin-right:10px;
	}
	.signup input[type="text"]{
		width:71%;
	}
	.span_1_of_3 p.history{
		width:85%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col_1_of_3{
       margin:0;
	}
	.panel p{
		font-size:0.8em;
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	} 
   .contact-form input[type="text"],.contact-form textarea{
		width:97%;
	}
	.cart {
		margin-top: 14px;
		padding-right: 25px;
	}
	.images_3_of_2 {
		width: 70.8%;
	}
	.signup {
		width: 63%;
	}
	.content h2 {
		font-size: 1.2em;
	}
	.price p span {
		font-size: 2.1em;
	}
}
@media only screen and (max-width: 600px) {
	.logo {
		float: none;
		width: 34%;
		margin: 0 auto;
	}
	.cart {
		margin-top: 6px;
		float: none;
		text-align: center;
	}
	.images_3_of_2 {
		width: 75.8%;
	}
	
}
@media only screen and (max-width: 568px) {
	.call,.account_desc {
		float: none;
		text-align: center;
	}
	.account_desc{
		margin: 1em 0 0;
	}
	.logo {
		width: 40%;
	}
	.images_3_of_2 {
		width: 80%;
	}
}
@media only screen and (max-width: 480px) {
	.wrap {
		width: 95%;
	}
	.logo {
		width: 46%;
	}
	.call,.account_desc{
		float:none;
		text-align:center;
	}
	.call{
		margin-bottom:10px;
	}
	.account_desc li a{
		padding:0 10px;
	}
	.logo,.cart{
		float:none;
		text-align:center;
	}
	.cart{
		margin-top:0;
		padding-right:0;
	}
	.menu{
		float:none;
		width:100%;
	}
	.search_box{
		float:none;
		width:95%;
		margin:8px 10px 0 10px;
	}
	.header_bottom{
		padding-bottom:10px;
	}
	.menu li a{
		padding:15px 20px;
	}
	.price-number{
		float:none;
		padding-top:0;
	}
	.add-cart{
		float:none;
	}
	.span_2_of_3 {
		width:96%;
		padding:2%; 
	}
	.span_1_of_4{
		width:100%;
	}
	.col_1_of_4{
		margin:2% 0;
	}
	.images_3_of_2{
		width:100%;
	}
	.span_3_of_2{
		width:98%;
	}
	.desc{
		margin:10px 0;
	}
	.signup{
		width:75%;
	}
	.signup input[type="submit"]{
		width:83px;
	}
	#posts .tab .post-title{
		font-size:0.9em;
		line-height: 1.5;
	}
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:96%;
		padding:2%; 
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:96%;
	}
}
@media only screen and (max-width: 414px) {
	.account_desc li a {
		padding: 0 9px;
	}
	.menu li a {
		padding: 16px 13.8px;
	}
	.heading h3 {
		font-size: 21px;
	}
	.heading h3 {
		font-size: 21px;
	}
	.copy_right p {
		line-height: 1.8;
	}
	.images_1_of_3 h3 {
		font-size: 0.95em;
	}
	.available li {
		display: block;
	}
	.signup input[type="text"] {
		width: 66%;
	}
	.community-poll p {
	line-height: 1.5;
	}
}
@media only screen and (max-width: 384px) {
	.menu li a {
		padding: 11px 10.95px;
	}
	.categories h3 {
		font-size: 1.1em;
		padding: 8px 10px;
	}
	.cart p span {
		font-size: 1.25em;
		display: block;
		margin: 0.3em 0 0;
	}
	.header_top {
		padding: 12px 0 20px;
	}
	.cart p {
		display: block;
	}
	.wrapper-dropdown-2 {
		margin: 0.5em auto 0;
	}
	.wrapper-dropdown-2:after {
		right: 82px;
		top: 77%;
	}
	.account_desc li a {
		padding: 0 6px;
	}
	.logo {
		width: 54%;
	}
	.content h2 {
		font-size: 1.1em;
	}
	.news_desc h3 {
		font-size: 1.1em;
	}
	.slides_container a {
		width: 315px;
	}
	.signup input[type="text"] {
		width: 63%;
	}
	
}
@media only screen and (max-width: 375px) {
	.menu li a {
		padding: 11px 9.95px;
	}
	.heading{
		float: none;
	}
	.see{
		float: none;
		margin: 0.5em 0 0;
	}
	.signup {
		width: 85%;
	}
	.signup input[type="text"] {
		width: 67%;
	}
}
@media only screen and (max-width: 320px) {
	.wrap {
		width: 95%;
	}
	.logo {
		width: 63%;
	}
	.account_desc li a{
		padding:0;
	}
	.menu li a{
		padding:15px 4.8px;
	}
	.search_box{
		width:93%;
	}
	.search_box form input[type="text"]{
		width:85%;
	}
	.images_1_of_4{
		width:96.8%;
	}
	.grid_1_of_4{
		margin:1% 0 1% 0;
	}
	.price-number{
	float: left;
	padding-top: 5px;
   }
	.price-details p span.rupees{
	font-size:1.6em;
	}
	.add-cart{
	   float:right;
	}
	.add-cart h4 a{
		font-size:0.9em;
		padding:10px 15px;
	}
	.heading h3{
		font-size:1em;
	}
	.content_top,.content_bottom{
		padding:10px;
	}
	.span_1_of_3 p.history{
		width:80%;
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:93%;
	}
	.wrapper-dropdown-2:after {
		right: 67px;
	}
	.wrapper-dropdown-2:after {
		right: 67px;
	}
	.header_top {
		padding: 7px 0 15px;
	}
	.news_desc h3 {
		font-size: 1em;
	}
	.content h2 {
		font-size: 0.97em;
	}
	.signup input[type="submit"] {
		width: 80px;
	}
}

